#wa-compcolor-jao0y2n01dqj29kz5s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-j6w8q9jw1dv7vypfr4 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-j6w8q9jw1dv7vypfr4 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-j6w8q9jw1dv7vypfr4 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-j6w8q9jw1dv7vypfr4 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-j6w8q9jw1dv7vypfr4 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-j6wh4w0s1dv1722wb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6wh4w0s1dv1722wb4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6wh4w0s1dv1722wb4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jao0xj1j1dqj2xyjc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jao0xj1j1dqj2xyjc0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao0xj1j1dqj2xyjc0>.wa-container-vspacer {height:0px;}
#wa-comptext-j6vwsn6f1dr4k51qm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6vyoap61dr4k5io74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6w9a1tf1dv7w0eyv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6w9jxao1dv7vvea68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6wbu0jh1dv7vyiosg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6wc0js31dv7y1huyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6ytelkg1duwm7bu2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7rd0lwf1dthqjp9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay2w42y1dp26wrr40 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jbzbuiby1dpnoqe8e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuiby1dpnoqe8e8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuiby1dpnoqe8e8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuibz1dpnoow6bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuibz1dpnoow6bk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuibz1dpnoow6bk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic21dpnoou3nk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic21dpnoou3nk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic21dpnoou3nk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic21dpnopkhds {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic21dpnopkhds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic21dpnopkhds>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic21dpnoq9a80 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic21dpnoq9a80>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic21dpnoq9a80>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic21dpnoqaayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic21dpnoqaayo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic21dpnoqaayo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic31dpnoqoyrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic31dpnoqoyrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic31dpnoqoyrk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic41dpnoq3itc {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic41dpnoq3itc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic41dpnoq3itc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic41dpnoq3ke8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic41dpnoq3ke8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic41dpnoq3ke8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic41dpnoqc64g {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic41dpnoqc64g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic41dpnoqc64g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic41dpnoqes5c {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic41dpnoqes5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic41dpnoqes5c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbuic91dpnoppn28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbuic91dpnoppn28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbuic91dpnoppn28>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbuic91dpnoppn28 {background-color:#5c5c5c;}
#wa-row-j6vwso6g11lyzjotyo {margin:0px 0px;}
#wa-row-j6vwso6g11lyzjotyo>div {padding: 0px 0px;}
#wa-row-j6vyicgw12003gj4cg>.wa-item-rowspacer {height:100px;}
#wa-row-j6vymsdx11lyzjpdeo>.wa-item-rowspacer {height:100px;}
#wa-row-j6vymtz11dr4milfts {margin:0px 0px;}
#wa-row-j6vymtz11dr4milfts>div {padding: 0px 0px;}
#wa-row-j6vyp4vx11szji4dbk>.wa-item-rowspacer {height:40px;}
#wa-row-j6vypaaf12003gisv4>.wa-item-rowspacer {height:40px;}
#wa-row-j6vzpz6z11szjjauls>.wa-item-rowspacer {height:600px;}
#wa-row-j6w8qae011lyzjpis0 {margin:0px 0px;}
#wa-row-j6w8qae011lyzjpis0>div {padding: 0px 0px;}
#wa-row-j6w8tnhu11szji4gnk>.wa-item-rowspacer {height:600px;}
#wa-row-j6w99hpp1dv7vfq980 {margin:0px 0px;}
#wa-row-j6w99hpp1dv7vfq980>div {padding: 0px 0px;}
#wa-row-j6w9c8uu11szji4me8>.wa-item-rowspacer {height:30px;}
#wa-row-j6w9foah12003hpys0>.wa-item-rowspacer {height:20px;}
#wa-row-j6w9g2ff11lyzkvsu8>.wa-item-rowspacer {height:20px;}
#wa-row-j6w9jlx411szji46a8>.wa-item-rowspacer {height:100px;}
#wa-row-j6w9jxao11szji4mrk {margin:0px 0px;}
#wa-row-j6w9jxao11szji4mrk>div {padding: 0px 0px;}
#wa-row-j6w9k4j311eyfla5ps>.wa-item-rowspacer {height:100px;}
#wa-row-j6wbnuk011eyfmh5c0 {margin:0px 0px;}
#wa-row-j6wbnuk011eyfmh5c0>div {padding: 0px 0px;}
#wa-row-j6wbojjd11szji3bcw>.wa-item-rowspacer {height:50px;}
#wa-row-j6wbtnkz1dv7xvrk28 {margin:0px 0px;}
#wa-row-j6wbtnkz1dv7xvrk28>div {padding: 0px 0px;}
#wa-row-j6wbtodx12003hq4pc {margin:0px 0px;}
#wa-row-j6wbtodx12003hq4pc>div {padding: 0px 0px;}
#wa-row-j6wc00q41dv7xxr93k {margin:0px 0px;}
#wa-row-j6wc00q41dv7xxr93k>div {padding: 0px 0px;}
#wa-row-j6wc3fm511lyzkw1jk>.wa-item-rowspacer {height:20px;}
#wa-row-j6wcorkp1dv7xw73n4 {margin:0px 0px;}
#wa-row-j6wcorkp1dv7xw73n4>div {padding: 0px 0px;}
#wa-row-j6wcrh8k11lyzkwb68>.wa-item-rowspacer {height:50px;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6wh4wzh12003hq600 {margin:0px 0px;}
#wa-row-j6wh4wzh12003hq600>div {padding: 0px 0px;}
#wa-row-j7rd0mc611szji4hkw {margin:0px 0px;}
#wa-row-j7rd0mc611szji4hkw>div {padding: 0px 0px;}
#wa-row-j7rd1x4b11eyfl97n4>.wa-item-rowspacer {height:20px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao0xk2n12003gj5ts {margin:0px 0px;}
#wa-row-jao0xk2n12003gj5ts>div {padding: 0px 0px;}
#wa-row-jao0y3hk11szji38y8 {margin:0px 0px;}
#wa-row-jao0y3hk11szji38y8>div {padding: 0px 0px;}
#wa-row-jao10dxq11eyfl9ids>.wa-item-rowspacer {height:20px;}
#wa-row-jao8ibtf12003hry2o>.wa-item-rowspacer {height:400px;}
#wa-row-jao8jv1011lyzkxdvk>.wa-item-rowspacer {height:400px;}
#wa-row-jao8n9ep12003hrymo>.wa-item-rowspacer {height:300px;}
#wa-row-jao8nw6q12003hs0ao>.wa-item-rowspacer {height:300px;}
#wa-row-jay2w42y11szjjbzj4 {margin:0px 0px;}
#wa-row-jay2w42y11szjjbzj4>div {padding: 0px 0px;}
#wa-sub-container-jbzbuic61dpnop9lvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuic61dpnop9lvk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuic61dpnop9lvk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuic71dpnoqtr0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuic71dpnoqtr0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuic71dpnoqtr0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbuic81dpnoqp3wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbuic81dpnoqp3wg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbuic81dpnoqp3wg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6vwso6g11lyzjotyo {margin:0px 0px;}
#wa-row-j6vwso6g11lyzjotyo>div {padding: 0px 0px;}
#wa-row-j6vymtz11dr4milfts {margin:0px 0px;}
#wa-row-j6vymtz11dr4milfts>div {padding: 0px 0px;}
#wa-row-j6w8qae011lyzjpis0 {margin:0px 0px;}
#wa-row-j6w8qae011lyzjpis0>div {padding: 0px 0px;}
#wa-row-j6w99hpp1dv7vfq980 {margin:0px 0px;}
#wa-row-j6w99hpp1dv7vfq980>div {padding: 0px 0px;}
#wa-row-j6w9jxao11szji4mrk {margin:0px 0px;}
#wa-row-j6w9jxao11szji4mrk>div {padding: 0px 0px;}
#wa-row-j6wbnuk011eyfmh5c0 {margin:0px 0px;}
#wa-row-j6wbnuk011eyfmh5c0>div {padding: 0px 0px;}
#wa-row-j6wbtnkz1dv7xvrk28 {margin:0px 0px;}
#wa-row-j6wbtnkz1dv7xvrk28>div {padding: 0px 0px;}
#wa-row-j6wbtodx12003hq4pc {margin:0px 0px;}
#wa-row-j6wbtodx12003hq4pc>div {padding: 0px 0px;}
#wa-row-j6wc00q41dv7xxr93k {margin:0px 0px;}
#wa-row-j6wc00q41dv7xxr93k>div {padding: 0px 0px;}
#wa-row-j6wcorkp1dv7xw73n4 {margin:0px 0px;}
#wa-row-j6wcorkp1dv7xw73n4>div {padding: 0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6wh4wzh12003hq600 {margin:0px 0px;}
#wa-row-j6wh4wzh12003hq600>div {padding: 0px 0px;}
#wa-row-j7rd0mc611szji4hkw {margin:0px 0px;}
#wa-row-j7rd0mc611szji4hkw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao0xk2n12003gj5ts {margin:0px 0px;}
#wa-row-jao0xk2n12003gj5ts>div {padding: 0px 0px;}
#wa-row-jao0y3hk11szji38y8 {margin:0px 0px;}
#wa-row-jao0y3hk11szji38y8>div {padding: 0px 0px;}
#wa-row-jay2w42y11szjjbzj4 {margin:0px 0px;}
#wa-row-jay2w42y11szjjbzj4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6vwso6g11lyzjotyo {margin:0px 0px;}
#wa-row-j6vwso6g11lyzjotyo>div {padding: 0px 0px;}
#wa-row-j6vymtz11dr4milfts {margin:0px 0px;}
#wa-row-j6vymtz11dr4milfts>div {padding: 0px 0px;}
#wa-row-j6w8qae011lyzjpis0 {margin:0px 0px;}
#wa-row-j6w8qae011lyzjpis0>div {padding: 0px 0px;}
#wa-row-j6w99hpp1dv7vfq980 {margin:0px 0px;}
#wa-row-j6w99hpp1dv7vfq980>div {padding: 0px 0px;}
#wa-row-j6w9jxao11szji4mrk {margin:0px 0px;}
#wa-row-j6w9jxao11szji4mrk>div {padding: 0px 0px;}
#wa-row-j6wbnuk011eyfmh5c0 {margin:0px 0px;}
#wa-row-j6wbnuk011eyfmh5c0>div {padding: 0px 0px;}
#wa-row-j6wbtnkz1dv7xvrk28 {margin:0px 0px;}
#wa-row-j6wbtnkz1dv7xvrk28>div {padding: 0px 0px;}
#wa-row-j6wbtodx12003hq4pc {margin:0px 0px;}
#wa-row-j6wbtodx12003hq4pc>div {padding: 0px 0px;}
#wa-row-j6wc00q41dv7xxr93k {margin:0px 0px;}
#wa-row-j6wc00q41dv7xxr93k>div {padding: 0px 0px;}
#wa-row-j6wcorkp1dv7xw73n4 {margin:0px 0px;}
#wa-row-j6wcorkp1dv7xw73n4>div {padding: 0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6wh4wzh12003hq600 {margin:0px 0px;}
#wa-row-j6wh4wzh12003hq600>div {padding: 0px 0px;}
#wa-row-j7rd0mc611szji4hkw {margin:0px 0px;}
#wa-row-j7rd0mc611szji4hkw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao0xk2n12003gj5ts {margin:0px 0px;}
#wa-row-jao0xk2n12003gj5ts>div {padding: 0px 0px;}
#wa-row-jao0y3hk11szji38y8 {margin:0px 0px;}
#wa-row-jao0y3hk11szji38y8>div {padding: 0px 0px;}
#wa-row-jay2w42y11szjjbzj4 {margin:0px 0px;}
#wa-row-jay2w42y11szjjbzj4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6vwso6g11lyzjotyo {margin:0px 0px;}
#wa-row-j6vwso6g11lyzjotyo>div {padding: 0px 0px;}
#wa-row-j6vymtz11dr4milfts {margin:0px 0px;}
#wa-row-j6vymtz11dr4milfts>div {padding: 0px 0px;}
#wa-row-j6w8qae011lyzjpis0 {margin:0px 0px;}
#wa-row-j6w8qae011lyzjpis0>div {padding: 0px 0px;}
#wa-row-j6w99hpp1dv7vfq980 {margin:0px 0px;}
#wa-row-j6w99hpp1dv7vfq980>div {padding: 0px 0px;}
#wa-row-j6w9jxao11szji4mrk {margin:0px 0px;}
#wa-row-j6w9jxao11szji4mrk>div {padding: 0px 0px;}
#wa-row-j6wbnuk011eyfmh5c0 {margin:0px 0px;}
#wa-row-j6wbnuk011eyfmh5c0>div {padding: 0px 0px;}
#wa-row-j6wbtnkz1dv7xvrk28 {margin:0px 0px;}
#wa-row-j6wbtnkz1dv7xvrk28>div {padding: 0px 0px;}
#wa-row-j6wbtodx12003hq4pc {margin:0px 0px;}
#wa-row-j6wbtodx12003hq4pc>div {padding: 0px 0px;}
#wa-row-j6wc00q41dv7xxr93k {margin:0px 0px;}
#wa-row-j6wc00q41dv7xxr93k>div {padding: 0px 0px;}
#wa-row-j6wcorkp1dv7xw73n4 {margin:0px 0px;}
#wa-row-j6wcorkp1dv7xw73n4>div {padding: 0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6wh4wzh12003hq600 {margin:0px 0px;}
#wa-row-j6wh4wzh12003hq600>div {padding: 0px 0px;}
#wa-row-j7rd0mc611szji4hkw {margin:0px 0px;}
#wa-row-j7rd0mc611szji4hkw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao0xk2n12003gj5ts {margin:0px 0px;}
#wa-row-jao0xk2n12003gj5ts>div {padding: 0px 0px;}
#wa-row-jao0y3hk11szji38y8 {margin:0px 0px;}
#wa-row-jao0y3hk11szji38y8>div {padding: 0px 0px;}
#wa-row-jay2w42y11szjjbzj4 {margin:0px 0px;}
#wa-row-jay2w42y11szjjbzj4>div {padding: 0px 0px;}
}
